/**
 * Layout for the output of TabLinks
 *
 * @version: v2
 * @author: Peter Slagter
 * @author: Geert Romijn
 */

.pbuic-tablinks {
    margin-bottom: 1em;
    -webkit-box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.05) inset, 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 -1px 1px rgba(0, 0, 0, 0.05) inset, 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
}

.pbuic-tablinks ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 30px;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    font-size: 0;
    overflow: hidden;
    list-style: none;
}

.pbuic-tablinks li {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    min-width: 0;
    margin: 0 3px 0 0;
    padding: 0 3px;
    border: 1px solid rgba(0,0,0,0);
    font-size: 11px;
    background: rgba(0,0,0,0.06);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.pbuic-tablinks .tl-last-item {
    margin-right: 0;
}

.pbuic-tablinks li:hover {
    background: rgba(0,0,0,0.08);
}

.pbuic-tablinks .tl-item-is-active,
.pbuic-tablinks .tl-item-is-active:hover {
    padding-bottom: 2px;
    border-color: #d5d5d5 #d5d5d5 rgba(255,255,255,0);
    font-weight: bold;
    background: #fff;
}

.pbuic-tablinks li a,
.pbuic-tablinks li span {
    display: block;
    padding: .45em .5em;
    text-decoration: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.pbuic-tablinks .tl-item-is-active a {
    color: #000;
}

.pbuic-tablinks li a:focus {
    outline: 0;
}

.pbuic-tablinks li img {
    margin: 0;
}

.pbuic-tablinks .tl-item-is-disabled {
    cursor: default;
    opacity: 0.5;
}
